/********** Template CSS **********/
@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --primary: #5143d9;
    --secondary: #999999;
    --light: #F2F8FE;
    --dark: #111111;
}

body {
    font-family: "Catamaran", serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #999;
    background-color: #f3f6f8;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 60px;
    z-index: 99;
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
    font-family: "Catamaran", serif;
}

p {
    color: #c5c5c7;
    font-family: "Catamaran", serif;
}

a {
    color: #5143d9;
    text-decoration: none;
}

a:hover {
    color: #5143d9;
}

.btn-primary {
    color: #fff;
    background-color: #5143d9;
    border-color: #5143d9;
    border-radius: 0.5rem;
}

.btn-primary:hover {
    color: #fff;
    background-color: #4539b8;
    border-color: #4539b8;
}

.btn-check:checked+.btn-primary,
.btn-check:active+.btn-primary,
.btn-primary:active,
.btn-primary.active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #4136ae;
    border-color: #4136ae;
}

.btn-check:focus+.btn-primary,
.btn-primary:focus {
    color: #fff;
    background-color: #4136ae;
    border-color: #4136ae;
    box-shadow: none;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.header {
    position: fixed;
    width: 100%;
    padding: 0;
    z-index: 10000;
    transition: all 0.2s ease-in-out;
    height: auto;
    top: 0;
}

.header.active {
    background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand {
    height: 75px;
}

.header .navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #fff;
    font-weight: 500;
    outline: none;
    font-size: 17px;
}

.header.active .navbar .navbar-nav .nav-link {
    color: #111;
}

header.active .navbar .navbar-brand img.logo-dark {
    display: block;
}

.header.active .navbar .navbar-brand img.logo-light {
    display: none;
}

header .navbar .navbar-brand img.logo-dark {
    display: none;
}

.header .navbar .navbar-brand img.logo-light {
    display: block;
}

.header .navbar a.nav-link.cart svg.darkcart {
    display: none;
}

.header .navbar a.nav-link.cart svg.lightcart {
    display: block;
}

.header.active .navbar a.nav-link.cart svg.darkcart {
    display: block;
}

.header.active .navbar a.nav-link.cart svg.lightcart {
    display: none;
}

.headerinner {
    position: fixed;
    width: 100%;
    padding: 0;
    z-index: 10000;
    transition: all 0.2s ease-in-out;
    height: auto;
    background-color: #fff;
    top: 0;
}

.headerinner.active {
    background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.headerinner .navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #111;
    font-weight: 500;
    outline: none;
    font-size: 17px;
}

.headerinner.active .navbar .navbar-nav .nav-link {
    color: #111;
}

header.active .navbar .navbar-brand img {
    max-width: 85%;
}

header .navbar .navbar-brand img {
    max-width: 85%;
}

.header .navbar .navbar-nav .nav-link:hover,
.header .navbar .navbar-nav .nav-link.active {
    color: #fff;
}

.header.active .navbar .navbar-nav .nav-link:hover,
.header.active .navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.cart-drop {
    min-width: 350px;
    right: 50px !important;
    border-radius: 7px;
}

.cart-content p {
    padding: 15px;
}

.cart-content p {
    margin-bottom: 0;
    text-align: center;
    font-size: 15px;
    color: #333;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

/* .navbar .btn:hover {
    color: #FFFFFF !important;
    background: var(--primary) !important;
} */


/*** Header ***/
.hero-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--secondary);
}


/*** Service ***/
.service-item {
    position: relative;
    overflow: hidden;
}

.service-item::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    top: -80px;
    right: -80px;
    border: 80px solid;
    transform: rotate(45deg);
    opacity: 1;
    transition: .5s;
}

.service-item.bg-white::after {
    border-color: transparent transparent var(--light) transparent;
}

.service-item.bg-light::after {
    border-color: transparent transparent #FFFFFF transparent;
}

.service-item:hover::after {
    opacity: 0;
}


/*** Roadmap ***/
.roadmap-carousel {
    position: relative;
}

.roadmap-carousel::before {
    position: absolute;
    content: "";
    height: 0;
    width: 100%;
    top: 20px;
    left: 0;
    border-top: 2px dashed var(--secondary);
}

.roadmap-carousel .roadmap-item .roadmap-point {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 6px;
    left: 50%;
    margin-left: -15px;
    background: #FFFFFF;
    border: 2px solid var(--primary);
    transform: rotate(45deg);
    display: flex;
    align-items: center;
    justify-content: center;
}

.roadmap-carousel .roadmap-item .roadmap-point span {
    display: block;
    width: 18px;
    height: 18px;
    background: var(--primary);
}

.roadmap-carousel .roadmap-item {
    position: relative;
    padding-top: 150px;
    text-align: center;
}

.roadmap-carousel .roadmap-item::before {
    position: absolute;
    content: "";
    width: 0;
    height: 115px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-right: 2px dashed var(--secondary);
}

.roadmap-carousel .roadmap-item::after {
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    top: 111px;
    left: 50%;
    margin-left: -7px;
    transform: rotate(45deg);
    background: var(--primary);
}

.roadmap-carousel .owl-nav {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

.roadmap-carousel .owl-nav .owl-prev,
.roadmap-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 22px;
    color: var(--light);
    background: var(--primary);
    transition: .5s;
}

.roadmap-carousel .owl-nav .owl-prev:hover,
.roadmap-carousel .owl-nav .owl-next:hover {
    color: var(--primary);
    background: var(--dark);
}


/*** FAQs ***/
.accordion .accordion-item {
    border: none;
    margin-bottom: 15px;
}

.accordion .accordion-button {
    background: #ffffff;
    border-radius: 9px;
    font-size: 18px;
}

.accordion .accordion-button:not(.collapsed) {
    color: #111;
    background: #ffffff;
    box-shadow: none;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 9px;
    border-bottom-left-radius: 9px;
}

.accordion-button:focus {
    z-index: 3;
    border-color: #ddd;
    outline: 0;
    box-shadow: none;
}

.accordion .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion .accordion-body {
    padding: 15px;
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #c5c5c7;
    text-transform: capitalize;
    transition: .3s;
    font-size: 17px;
}

/* .footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--secondary);
    margin-right: 10px;
} */

.bg-facebook {
    background-color: #5d82d1;
    color: #fff;
    border: none;
}

.bg-instagram {
    background: #ff0000;
    color: #fff;
    border: none;
}

.bg-twitter {
    background-color: #40bff5;
    color: #fff;
    border: none;
}

.bg-linkedin {
    background-color: #238cc8;
    color: #fff;
    border: none;
}

.bg-linkedin:hover,
.bg-linkedin:active,
.bg-linkedin:focus {
    background-color: #207eb4;
    color: #fff;
}

.bg-twitter:hover,
.bg-twitter:active,
.bg-twitter:focus {
    background-color: #3aacdd;
    color: #fff;
}

.bg-instagram:hover,
.bg-instagram:active,
.bg-instagram:focus {
    background-color: #f11616;
    color: #fff;
}

.bg-facebook:hover,
.bg-facebook:active,
.bg-facebook:focus {
    background-color: #5475bc;
    color: #fff;
}

.follow-us a.btn.btn-sm i {
    width: 1.25em;
    line-height: 24px;
}

.footer .copyright {
    padding: 15px 0;
    color: #c5c5c7;
    font-size: 17px;
    padding-top: 40px;
}

.footer .copyright a {
    color: #c5c5c7;
}

.footer .copyright a:hover {
    color: #c5c5c7;
}

.buy-sell-wrapper {
    align-items: center;
    background: #16D5FF 0 0 no-repeat padding-box;
    border-radius: 20px;
    display: flex;
    flex-direction: row;
    height: 10vw;
    justify-content: center;
    max-height: 58px;
    max-width: 58px;
    width: 10vw;

}

.buy-seller-wrapper-text {
    font: 16px/20px Inter;
}

.redeem-wrapper {
    align-items: center;
    background: #f6f7f8 0 0 no-repeat padding-box;
    border-radius: 20px;
    display: flex;
    flex-direction: row;
    height: 10vw;
    justify-content: center;
    max-height: 58px;
    max-width: 58px;
    width: 10vw;
    font: 16px/20px Inter;
}

.redeem-wrapper-text {
    font: 16px/20px Inter;
}

.widget {
    height: 543px;
    width: 470px;
}

.navbar a.nav-link.cart {
    position: relative;
}

.navbar .cart.dropdown-toggle::after {
    content: none;
}

.header .navbar .cart span.counter {
    background-color: #d50a48;
}

.header.active .navbar .cart span.counter {
    background-color: #5143d9;
}

.navbar .cart span.counter {
    background-color: #5143d9;
    color: #fff;
    border-radius: 20px;
    width: 18px;
    height: 18px;
    position: absolute;
    text-align: center;
    font-size: 12px;
    padding: 0px;
    right: 7px;
    top: 5px;
    font-weight: 500;
}

.Homebanner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 130px;
    padding-bottom: 60px;
    background-color: rgb(255, 255, 255);
}

.Homebanner h1 {
    font-size: 50px;
    color: #000;
    text-align: center;
    margin-bottom: 20px;
}

.Homebanner p {
    font-size: 17px;
    font-weight: 500;
    width: 75%;
    margin: 0px auto;
    text-align: center;
    color: #222;
}

.footer {
    background-color: #0b0a12;
    padding-top: 40px;
}

.back-to-top {
    color: #fff;
    border-radius: 10%;
    width: 52px;
    height: 52px;
    line-height: 45px;
    text-align: center;
}

.back-to-top i {
    font-size: 25px;
}

.footerlogo img {
    margin-bottom: 30px;
}

.footerlogo p {
    font-size: 15px;
    font-weight: 500;
    max-width: 70%;
}

.footer-menu h5 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 25px;
}

.follow-us h5 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 25px;
}

.voucher-list {
    padding-top: 50px;
    padding-bottom: 50px;
}

.voucher-card {
    padding: 7px;
    border-radius: 15px;
    margin-bottom: 20px;
    border: 1px solid #ebebeb;
}

.voucher-card img {
    border-radius: 12px;
}

.voucher-card h5.card-title {
    color: #0b0a12;
    font-size: 17px;
}

.voucher-card ul.coinlist {
    margin: 0;
    padding: 0;
}

.voucher-card .coinlist li {
    list-style-type: none;
    display: inline-flex;
    font-size: 15px;
    margin-right: 7px;
    align-items: center;
    color: #333;
}

.voucher-card .coinlist li svg {
    margin-right: 4px;
}

.voucher-card .coinlist li img {
    margin-right: 4px;
}

.voucher-card .price h5 {
    font-size: 24px;
}

.testimonila {
    padding-top: 50px;
    padding-bottom: 50px;
}

.discription h4 {
    color: #212528;
    font-size: 26px;
    margin-bottom: 15px;
}

.discription p {
    color: #616e71;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
}

.discription .content {
    margin-bottom: 35px;
}

.discription {
    padding-bottom: 30px;
}

.discription .content ul {
    margin: 0;
    padding: 0;
}

.discription .content ul li {
    list-style-type: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 5px;
}

.discription .content ul li i {
    font-size: 22px;
    color: #5143d9;
}

.discription .content ul li p {
    margin-bottom: 0;
}

.discription .content ul li p b {
    color: #333;
}

.discription .content p b {
    color: #333;
}

.faq h4 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
    color: #212528;
}

.accordion .accordion-item {
    border: none;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 9px;
}

.accordion .accordion-button:not(.collapsed) {
    color: #111;
    background: #ffffff;
    box-shadow: none;
    border-bottom: 1px solid #ddd;
}

.accordion-button {
    color: #111111;
    font-weight: 500;
    font-size: 17px;
}

.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}

.accordion .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.faq {
    padding-bottom: 50px;
}

.accordion .accordion-body p {
    color: #616e71;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0;
}

.accordion .accordion-body p b {
    color: #333;
}

.accordion .accordion-body ol {
    padding: 15px;
}

.rightcard h5 {
    font-size: 23px;
    font-weight: 600;
    color: #111;
}

.rightcard p {
    color: #616e71;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 0;
}

.rightcard h5 i {
    color: #5143d9;
}

.rightcard ul.payment {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.rightcard ul.payment li {
    list-style-type: none;
}

.howitwork {
    /* background-color: #E3ECF8;
    margin-top: 50px; */
    padding-bottom: 40px;
}

.howitwork h2 {
    font-family: 'Raleway';
    text-align: center;
    padding-top: 35px;
    padding-bottom: 20px;
}

.work-step {
    border: 3px solid;
    padding: 15px;
    background-color: #fff;
    border-radius: 12px;
}

.greenborder {
    border-color: #49b573;
}

.blueborder {
    border-color: #465ec4;
}

.pinkborder {
    border-color: #d50a48;
}

.orangeborder {
    border-color: #ed7b2f;
}

.work-step .icon {
    text-align: center;
    margin-top: 25px;
    margin-bottom: 20px;
}

.work-step .icon img {
    max-width: 80px;
}

.work-step h5 {
    margin-top: 15px;
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 600;
    text-align: center;
    min-height: 44px;
}

.work-step p {
    font-family: 'Raleway';
    font-size: 14px;
    text-align: center;
    color: #616e71;
    font-weight: 500;
    min-height: 90px;
}

.weacceptall {
    padding-top: 40px;
    padding-bottom: 35px;
}

.weacceptall h6 {
    color: #465ec4;
    text-align: center;
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 600;
}

.weacceptall h3 {
    font-family: 'Raleway';
    text-align: center;
    padding-top: 5px;
    padding-bottom: 35px;
    font-size: 32px;
}

.weacceptall ul.payment-method {
    margin: 0;
    padding: 0;
    text-align: center;
    max-width: 70%;
    margin: 0 auto;
}

.weacceptall ul.payment-method li {
    list-style-type: none;
    display: inline-flex;
    justify-content: flex-start;
    border: 1px solid #626262;
    padding: 6px 14px;
    border-radius: 25px;
    background-color: #FFFFFF;
    align-items: center;
    gap: 8px;
    margin-right: 8px;
    margin-bottom: 15px;
}

.weacceptall ul.payment-method li p {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 14px;
    color: #111;
}

.aboutcrypto {
    background-color: #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
}

.aboutcrypto h6 {
    font-family: 'Raleway';
    padding-top: 5px;
    padding-bottom: 15px;
    font-size: 32px;
}

.aboutcrypto h5 {
    font-family: 'Raleway';
    padding-top: 5px;
    padding-bottom: 15px;
    font-size: 20px;
}

.aboutcrypto p {
    font-size: 15px;
    font-weight: 500;
    color: #616e71;
    font-family: 'Raleway';
    line-height: 25px;
    margin-bottom: 10px;
}

.logoes {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 50%;
    margin: 0 auto;
}

.logoes div img {
    max-width: 80%;
    margin: 0 auto;
}

.homefaq {
    padding-top: 40px;
}

.homefaq h6 {
    font-family: 'Raleway';
    text-align: center;
    padding-top: 5px;
    padding-bottom: 35px;
    font-size: 32px;
}

.cart-page {
    padding-top: 50px;
    padding-bottom: 50px;
}

.cart-page .voucher-card {
    padding: 15px;
}

.cart-page .voucher-card h5.card-title {
    color: #0b0a12;
    font-size: 18px;
}

.cart-page .voucher-card .list p {
    font-size: 15px;
    color: #333;
    margin-bottom: 5px;
}

.cart-page {
    max-width: 75%;
    margin: 0 auto;
}

.customquantity {
    max-width: 190px;
}

.customquantity .btn-success {
    background-color: #fff;
    color: #111;
    border: 1px solid #000000;
    border-radius: 5px;
    font-size: 17px;
    padding: 5px 15px;
    outline: none;
}

.customquantity input {
    max-width: 45px;
    border: none;
    box-shadow: none;
    font-size: 20px;
    color: #111;
    font-weight: 400;
    text-align: center;
    margin-left: 3px;
    padding: 0;
}

.customquantity .btn-success:focus {
    box-shadow: none;
}

.customquantity .btn-success i {
    font-size: 15px;
    color: #111;
    -webkit-text-stroke: 0.5px white;
}

.customquantity .input-group .btn-danger {
    padding: 6px 10px;
    margin-left: 10px !important;
    border-radius: 5px !important;
}

.price .total {
    display: flex;
    justify-content: flex-end;
}

.price .costs {
    display: flex;
    justify-content: flex-end;
}

.price .total h5 {
    font-size: 20px;
    margin-right: 40px;
    margin-bottom: 0;
}

.price .total p {
    margin-bottom: 5px;
    font-size: 20px;
    color: #111;
}

.price .costs h5 {
    font-size: 20px;
    margin-right: 40px;
    margin-bottom: 0;
}

.price .costs p {
    margin-bottom: 5px;
    font-size: 20px;
    color: #111;
}

.paytotal {
    justify-content: end;
}

.paytotal {
    display: flex;
}

.paymenttotal {
    padding: 15px;
    padding-top: 0;
}

.paytotal h6 {
    font-size: 22px;
    margin-right: 60px;
    margin-bottom: 0;
}

.paytotal h6.subtotal {
    margin-right: 0;
}

.checkoutbtn {
    justify-content: space-between;
    display: flex;
    margin-top: 20px;
}

.btn-outline-primary {
    color: #4136ae;
    border-color: #4136ae;
    border-radius: 0.5rem;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #4136ae;
    border-color: #4136ae;
}

.btn-check:focus+.btn-outline-primary,
.btn-outline-primary:focus {
    box-shadow: none;
}

.btn-check:checked+.btn-outline-primary,
.btn-check:active+.btn-outline-primary,
.btn-outline-primary:active,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show {
    color: #fff;
    background-color: #4136ae;
    border-color: #4136ae;
}

.cart-products .table {
    margin-bottom: 0;
}

.cart-products .table tr td {
    vertical-align: middle;
}

.cart-products .table tr .td-name {
    color: #111;
    font-weight: 500;
    font-size: 16px;
}

.cart-totals .table tr td {
    text-align: end;
}

.cart-totals .cart-buttons {
    text-align: end;
    padding: 15px;
}

.cart-totals .cart-buttons .btn-primary {
    min-width: 120px;
}

.cart-totals .table {
    margin-bottom: 0;
}

.cart-totals .table tr td.td-total-title {
    color: #111;
    font-weight: 500;
    width: 280px;
}

.cart-drop .cart-totals .table tr td {
    border: none;
    background: #f3f6f8;
}

.cart-totals .table tr td.td-total-text {
    color: #111;
    font-weight: 400;
}

.checkoutpage {
    padding-top: 110px;
    padding-bottom: 40px;
}

.checkout-page {
    padding-top: 50px;
    padding-bottom: 40px;
    max-width: 80%;
    margin: 0 auto;
}

.checkout-page .cart-totals .table tr td {
    border-bottom: none;
    border-top: 1px solid #ddd;
    padding-left: 0px;
    padding-right: 0px;
}

.checkout-page .cart-products .table tr td {
    border-bottom: none;
    padding-left: 0px;
    padding-right: 0px;
}

.form-check-input:checked {
    background-color: #5143d9;
    border-color: #5143d9;
}

.form-check-input:focus {
    border-color: #5143d9;
    outline: 0;
    box-shadow: none;
}

.form-check-input {
    width: 1.2em;
    height: 1.2em;
    margin-top: 1px;
}

.checkout-left .form-check.form-check-inline label.form-check-label {
    color: #444;
    font-weight: 500;
    font-size: 17px;
    margin-bottom: 0px;
}

.checkout-left .newuser {
    padding-top: 30px;
}

label {
    font-weight: 500;
    color: #111;
    font-size: 15px;
    margin-bottom: 5px;
}

.form-lg {
    height: 47px !important;
    font-size: 15px;
    color: #808080;
}

.form-control-lg {
    height: 40px !important;
    font-size: 15px;
    color: #808080;
}

.form-control {
    border: 1px solid #dee2e6;
    border-radius: 0.375rem;
}

.form-control:focus {
    color: #6c757d;
    background-color: #fff;
    border-color: #c8cbcf;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.checkout-left .btn-userlogin {
    padding: 0.5rem 0.9rem;
    font-weight: 500;
    font-size: 18px;
}

label span.req {
    color: #777;
    font-weight: 400;
}

.checkout-left .newuser h5 i {
    color: #5143d9;
    font-size: 26px;
    position: relative;
    top: 3px;
}

.supportpage .btn-userlogin {
    padding: 0.5rem 0.9rem;
    font-weight: 500;
    font-size: 18px;
}

.supportpage {
    padding-top: 50px;
    padding-bottom: 50px;
}

.user .nav-user {
    float: left;
    max-height: 70px;
    display: flex;
    align-items: center;
}

.user .nav-user span.account-user-avatar {
    margin-right: 5px;
}

.user .nav-user span h5 {
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 0;
}

.user .nav-user.dropdown-toggle::after {
    display: none;
}

.form-control:disabled,
.form-control:read-only {
    background-color: #ffffff;
    opacity: 1;
}

.header .navbar a.btns-dark {
    display: none;
}

.header .navbar a.btns-light {
    display: block;
}

.header.active .navbar a.btns-light {
    display: none;
}

.header.active .navbar a.btns-dark {
    display: block;
}

.header .navbar .user .nav-user span.account-user-avatar img.user-dark {
    display: none;
}

.header .navbar .user .nav-user span.account-user-avatar img.user-light {
    display: block;
}

.header.active .navbar .user .nav-user span.account-user-avatar img.user-light {
    display: none;
}

.header.active .navbar .user .nav-user span.account-user-avatar img.user-dark {
    display: block;
}

.btn-danger {
    color: #fff;
    background-color: #d50a48;
    border-color: #d50a48;
    border-radius: 0.5rem;
}

.btn-danger:hover {
    color: #fff;
    background-color: #d50a48;
    border-color: #d50a48;
}

.loginpage {
    padding-top: 140px;
    padding-bottom: 50px;
    min-height: 600px;
}

.remember_me label.form-check-label {
    color: #000;
}

.forgot p {
    font-size: 16px;
    font-weight: 500;
    color: #000;
}

.forgot a {
    color: #5143d9;
    font-weight: 500;
}

.loginpage .btn-userlogin {
    padding: 0.5rem 0.9rem;
    font-weight: 500;
    font-size: 18px;
}

.loginpage h3 {
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 500;
}

.donthaveaccount p {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    margin-bottom: 10px;
    margin-top: 30px;
}

.hstack {
    justify-content: center;
    display: flex;
    margin-top: 25px;
}

.hstack h6 {
    border: 1px solid #d2d0d0;
    padding: 7px 15px;
    border-radius: 25px;
    background-color: #FFFFFF;
    align-items: center;
    font-size: 17px;
    margin-right: 15px;
    font-weight: 500;
}

.aboutimg {
    background-color: #fff;
}

.aboutimg img {
    border-radius: 15px;
}

.ourstory {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.ourstory h3 {
    color: #212528;
    font-size: 26px;
    margin-bottom: 15px;
}

.ourstory p {
    color: #616e71;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
}

ul li {
    color: #616e71;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
}

.wayus {
    background-color: #fff;
    padding-bottom: 50px;
}

.wayuslist {
    margin-bottom: 20px;
}

.wayus .icon img {
    max-width: 65px;
    background-color: #5143d91a;
    padding: 11px;
    border-radius: 12px;
    margin-bottom: 20px;
}

.order-success .Subtotal tbody tr td b {
    font-weight: 600;
    color: #111;
}

.order-success .Subtotal tbody tr td {
    font-weight: 400;
    color: #111;
    font-size: 17px;
}

.information {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}

.information p {
    color: #222;
    font-weight: 500;
    font-size: 16px;
}

.giftcard h4 {
    font-family: 'Raleway';
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: 700;
}

.giftcard .card.voucher-card {
    border: 1px solid #ddd;
}

.giftcard .card.voucher-card .card-body {
    padding: 0px;
}

.giftcard .card.voucher-card .card-body h6.card-title {
    font-size: 17px;
    margin-top: 15px;
    text-align: center;
    color: #111;
}

.bestselling .card.voucher-card {
    border: 1px solid #ddd;
}

.bestselling .card.voucher-card .card-body {
    padding: 0px;
}

.bestselling .card.voucher-card .card-body h4 {
    font-size: 17px;
    margin-top: 15px;
    text-align: center;
    color: #111;
    font-weight: 700;
}

.swiper_wrap {
    height: 100%;
    width: 100%;
    position: relative;
    display: block;
    text-align: left;
}

.swiper-button-next {
    margin-top: 0px;
    position: absolute;
    top: 40%;
    right: 5px !important;
    width: 30px;
    height: 30px;
    transform: translateY(-50%);
    background-color: #000;
    border-radius: 100px;
    background-size: 10px 23px !important;
}

.swiper-button-prev {
    position: absolute;
    top: 40%;
    left: 5px !important;
    width: 30px;
    height: 30px;
    transform: translateY(-50%);
    margin-top: 0px;
    background-color: #000;
    border-radius: 100px;
    background-size: 10px 23px !important;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    left: 10px;
    right: auto;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
    right: 10px;
    left: auto;
}

.header {
    display: block;
}

.mobile-header {
    display: none;
}

.headerinner {
    display: block;
}

.header .navbar .navbar-nav {
    padding-right: 200px;
}

.header.active .navbar .navbar-nav {
    padding-right: 200px;
}

.headerinner .navbar .navbar-nav {
    padding-right: 200px;
}

.headerinner.active .navbar .navbar-nav {
    padding-right: 200px;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.nav-link{
    outline: 0;
    box-shadow: none;
}
@media screen and (max-width:767px) {
    .weacceptall ul.payment-method {
        margin: 0;
        padding: 0;
        text-align: left;
        max-width: 100%;
        margin: 0 auto;
    }

    .information {
        background-color: #fff;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .information p {
        color: #222;
        font-weight: 500;
        font-size: 14px;
    }

    .headerinner {
        display: none;
    }

    .mobile-header.headerinner .m-cart a.nav-link.cart {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }

    .mobile-header.headerinner .m-cart a.nav-link.cart span.counter {
        top: 15px;
        right: 12px;
    }

    .mobile-header.headerinner .cart span.counter {
        background-color: #5143d9;
        color: #fff;
        border-radius: 20px;
        width: 18px;
        height: 18px;
        position: absolute;
        text-align: center;
        font-size: 12px;
        padding: 0px;
        right: 10px;
        top: 5px;
        font-weight: 500;
    }

    .mobile-header.headerinner .m-padding-left {
        padding-left: 0;
    }

    .mobile-header.headerinner.active .m-padding-left {
        padding-left: 0;
    }

    .container {
        max-width: 100%;
    }

    .header {
        display: none;
    }

    .mobile-header {
        display: block;
    }

    #mm-blocker {
        background: rgb(3 2 1 / 40%) !important;
    }

    .mm-slideout {
        z-index: 99999 !important;
    }

    .mm-menu {
        background: #ffffff !important;
        border-color: rgb(30 30 30 / 24%) !important;
        color: #000000 !important;
        font-size: 17px !important;
        font-family: 'Poppins', sans-serif !important;
        font-weight: 400 !important;
        text-align: left !important;
        z-index: 4 !important;
    }

    .mm-menu .mm-navbar a,
    .mm-menu .mm-navbar>* {
        color: #000 !important;
        font-size: 17px !important;
        font-family: 'Poppins', sans-serif !important;
        font-weight: 400 !important;
        text-align: center !important;
    }

    .mm-listview>li:not(.mm-divider):after {
        border-color: #ffffff30 !important;
        left: 0 !important;
    }

    .mm-menu .mm-listview>li .mm-arrow:after,
    .mm-menu .mm-listview>li .mm-next:after {
        border-color: rgb(255 255 255 / 90%) !important;
    }

    .mm-menu .mm-btn:after,
    .mm-menu .mm-btn:before {
        border-color: rgb(255 255 255 / 90%) !important;
    }

    .mobile-header {
        position: fixed;
        z-index: 999;
        top: -1px;
        width: 100%;
    }

    .m-triger .navbar-toggle {
        padding: 12px 0px;
        float: left;
    }

    .mobile-header.header .m-triger .navbar-toggle svg.lightmenu {
        display: block;
    }

    .mobile-header.header .m-triger .navbar-toggle svg.darkmenu {
        display: none;
    }

    .mobile-header.header.active .m-triger .navbar-toggle svg.lightmenu {
        display: none;
    }

    .mobile-header.header.active .m-triger .navbar-toggle svg.darkmenu {
        display: block;
    }

    .mobile-header {
        padding-top: 10px;
        padding-bottom: 5px;
        height: 70px;
    }

    .mobile-header.header.active .logo a.navbar-brand img.logo-dark {
        display: block;
    }

    .mobile-header.header.active .logo a.navbar-brand img.logo-light {
        display: none;
    }

    .mobile-header.header .logo a.navbar-brand img.logo-dark {
        display: none;
    }

    .mobile-header.header .logo a.navbar-brand img.logo-light {
        display: block;
    }

    .mobile-header.header a.nav-link.cart svg.darkcart {
        display: none;
    }

    .mobile-header.header a.nav-link.cart svg.lightcart {
        display: block;
    }

    .mobile-header.header .m-cart a.nav-link.cart span.counter {
        background-color: #d50a48;
        top: 15px;
        right: 12px;
    }

    .mobile-header.header.active .m-cart a.nav-link.cart span.counter {
        background-color: #5143d9;
    }

    .mobile-header.header .cart span.counter {
        background-color: #d50a48;
    }

    .mobile-header.header .cart span.counter {
        background-color: #5143d9;
        color: #fff;
        border-radius: 20px;
        width: 18px;
        height: 18px;
        position: absolute;
        text-align: center;
        font-size: 12px;
        padding: 0px;
        right: 10px;
        top: 5px;
        font-weight: 500;
    }

    .mobile-header.header .m-cart a.nav-link.cart {
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto;
        display: table;
    }

    .mobile-header.header.active a.nav-link.cart svg.darkcart {
        display: block;
    }

    .mobile-header.header.active a.nav-link.cart svg.lightcart {
        display: none;
    }

    .cart.dropdown-toggle::after {
        display: none;
    }

    .mobile-header.header .m-padding-left {
        padding-left: 0;
    }

    .mobile-header.header.active .m-padding-left {
        padding-left: 0;
    }
    .main-hero .caption .input-group button {
        background: #fff;
        padding: .0rem .3rem;
    }
    .main-hero .caption h1 {
        font-size: 24px !important;
    }

    .main-hero .caption h3 {
        padding: 8px 0;
        font-size: 17px;
    }

    .main-hero .caption .input-group input {
        height: 41px !important;
        font-size: 15px;
    }

    .main-hero .caption .input-group .input-group-text {
        padding: 0;
        height: 41px !important;
    }

    .main-hero .caption .input-group a {
        padding: 1px 10px !important;
    }

    .main-hero .caption ul li {
        padding-right: 0px !important;
        font-size: 15px;
    }

    .main-hero .caption {
        padding: 120px 0 !important;
        padding-bottom: 70px !important;
    }

    .main-hero .caption .btn-danger {
        padding: 7px 20px !important;
        font-size: 15px !important;
        margin-top: 10px !important;
    }

    .main-hero {
        margin-bottom: 30px;
    }
    .work-step .icon {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .work-step .icon img {
        max-width: 45px;
    }
    .giftcard h4 {
        font-size: 20px;
        margin-top: 0px;
    }

    .bestselling h4 {
        font-size: 15px !important;
    }

    .bestselling p {
        font-size: 17px !important;
    }

    .bestselling h2 {
        margin-top: 10px !important;
        font-size: 20px !important;
    }

    .howitwork h2 {
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 20px;
    }

    .work-step h5 {
        margin-top: 15px;
        font-size: 17px;
        margin-bottom: 10px;
        min-height: auto;
    }

    .work-step p {
        font-size: 13px;
        min-height: auto;
    }

    .work-step {
        padding: 12px;
        margin-bottom: 20px;
    }

    .weacceptall {
        padding-top: 0px;
    }

    .weacceptall h6 {
        font-size: 17px;
    }

    .weacceptall h3 {
        padding-top: 5px;
        padding-bottom: 25px;
        font-size: 20px;
    }

    .weacceptall ul.payment-method li {
        padding: 4px 8px;
        margin-right: 5px;
        margin-bottom: 10px;
    }

    .weacceptall ul.payment-method li img {
        width: 24px;
    }

    .howitwork {
        padding-bottom: 15px;
    }

    .aboutcrypto h6 {
        padding-top: 5px;
        padding-bottom: 10px;
        font-size: 20px;
    }

    .aboutcrypto p {
        font-size: 13px;
        line-height: 22px;
        max-width: 100%;
    }

    .logoes {
        max-width: 100%;
    }

    .about-image {
        text-align: center;
    }

    .about-image img {
        max-width: 60%;
    }

    .aboutcrypto {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .homefaq h6 {
        padding-top: 5px;
        padding-bottom: 15px;
        font-size: 20px;
    }

    .homefaq {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .accordion .accordion-button {
        font-size: 15px;
        padding: .7rem 1.25rem;
    }

    .accordion .accordion-body p {
        font-size: 13px;
        line-height: 20px;
    }

    .footer {
        padding-top: 20px;
    }

    .footerlogo {
        text-align: center;
    }

    .footerlogo img {
        margin-bottom: 15px;
    }

    .footerlogo p {
        font-size: 14px;
        font-weight: 500;
        max-width: 100%;
        margin-bottom: 25px;
    }

    .footer-menu h5 {
        font-size: 17px;
        margin-bottom: 15px;
    }

    .follow-us h5 {
        font-size: 17px;
        color: #fff;
        margin-bottom: 15px !important;
    }

    .footer .btn.btn-link {
        font-size: 15px;
    }

    .footer .copyright {
        font-size: 15px;
        padding-top: 25px;
    }
    .Homebanner h3{
        font-size: 20px;
    }
    .Homebanner p {
        font-size: 15px;
        width: 100%;
    }

    .Homebanner h1 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .Homebanner {
        padding-top: 100px;
        padding-bottom: 40px;
        width: 100%;
    }

    .hstack {
        display: inline-block;
        margin-top: 25px;
    }

    .ourstory h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .ourstory p {
        font-size: 14px;
        line-height: 24px;
    }

    .ourstory {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .wayuslist {
        margin-bottom: 15px;
    }

    .wayus {
        padding-bottom: 20px;
    }

    .voucher-list .voucher-card {
        padding: 4px;
        margin-bottom: 15px;
    }

    .voucher-list .col-6 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .voucher-list .voucher-card .card-body.py-3 {
        padding: 4px 8px;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

    .rating ul li {
        font-size: 12px;
    }

    .voucher-card .price h5 {
        font-size: 20px;
    }

    .voucher-card .coinlist li {
        font-size: 13px;
        margin-right: 0;
    }

    .voucher-card .coinlist li svg {
        width: 20px;
    }

    .voucher-card h5.card-title {
        font-size: 15px;
    }

    .price_sec {
        margin-top: 5px !important;
    }

    .voucher-list {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .discription h4 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .discription .content ul li {
        align-items: flex-start;
    }

    .discription p {
        font-size: 14px;
        line-height: 20px;
    }

    .discription {
        padding-bottom: 0px;
    }

    .faq h4 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .faq {
        padding-bottom: 30px;
    }

    .cart-page {
        max-width: 100%;
        margin: 0 auto;
    }

    .cart-page .voucher-card .customquantity .btn-success {
        padding: 4px 8px;
    }

    .cart-page .voucher-card {
        padding: 13px;
    }

    .cart-page .voucher-card .price {
        padding-top: 15px;
    }

    .cart-page .voucher-card .price .total h5 {
        font-size: 17px !important;
        margin-right: 30px;
    }

    .cart-page .voucher-card .price .costs h5 {
        font-size: 17px !important;
        margin-right: 30px;
    }

    .cart-page .voucher-card .price .total p {
        font-size: 17px;
    }

    .cart-page .voucher-card .price .costs p {
        font-size: 17px;
    }
    .paytotal h6 {
        font-size: 18px;
    }
    .cart-page .voucher-card .paytotal h6 {
        font-size: 20px;
        margin-right: 40px;
    }

    .cart-page {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .customquantity {
        max-width: 100%;
        width: 100%;
    }

    .customquantity input {
        max-width: 30px;
        min-width: 30px !important;
    }

    .customquantity .input-group .btn-danger {
        padding: 5px 3px;
        margin-left: 8px !important;
        border-radius: 5px !important;
    }

    .checkout-page {
        padding-top: 30px;
        padding-bottom: 20px;
        max-width: 100%;
        margin: 0 auto;
    }

    .cart-drop {
        top: 12px !important;
        min-width: 340px;
        right: 50px !important;
    }

    .checkout-page h3 {
        font-size: 20px;
    }

    .checkout-page p.text-dark {
        font-size: 14px;
    }

    .checkout-left .newuser h5 i {
        font-size: 21px;
        position: relative;
        top: 2px;
    }

    .checkout-left .newuser h5 {
        font-size: 18px;
    }

    .checkout-left .newuser {
        padding-top: 0px;
    }

    .checkout-left .newuser span.text-help {
        font-size: 13px;
        color: #111;
        margin-top: 10px;
        display: block;
    }

    .form-lg {
        height: 40px !important;
        font-size: 13px;
        color: #808080;
    }

    .checkout-left .btn-userlogin {
        font-size: 13px;
        padding: 0.5rem 0.9rem;
    }

    .checkout-page .cart-products .table tr td img {
        max-width: 90px;
    }

    .checkout-page .voucher-card.rightcard .card-body {
        padding: 8px;
    }

    .checkout-page .cart-products .table tr td {
        font-size: 13px;
    }

    .checkout-page .cart-products .table tr .td-name {
        font-size: 15px !important;
    }

    .checkout-page .cart-totals .table tr td.td-total-title {
        color: #111;
        font-weight: 500;
        width: auto;
    }

    .supportpage {
        padding-top: 0px;
        padding-bottom: 10px;
    }

    .supportpage .voucher-card h3 {
        font-size: 18px;
    }

    .supportpage .voucher-card svg {
        width: 45px;
    }

    .btn-primary {
        font-size: 13px;
        padding: 0.5rem 0.9rem;
    }

    .btn-outline-primary {
        font-size: 13px;
        padding: 0.5rem 0.9rem;
    }

    .supportpage .btn-userlogin {
        font-size: 13px;
        padding: 0.5rem 0.9rem;
    }

    .loginpage {
        padding-top: 100px;
        padding-bottom: 10px;
        min-height: 600;
    }

    .loginpage h3 {
        font-size: 18px;
    }

    label {
        font-size: 13px;
    }

    .forgot p {
        font-size: 13px;
        padding-top: 3px;
    }

    .donthaveaccount p {
        font-size: 13px;
        margin-top: 20px;
    }
    .order-success table tbody tr td img {
        max-width: 80%;
    }
    .order-success table tbody tr td {
        font-size: 13px;
        vertical-align: middle;
    }
    .order-success h4 {
        font-size: 20px;
    }
    .order-success p {
        font-size: 14px;
    }
    .order-success table thead tr th {
        font-size: 14px;
    }
    .order-success .Subtotal tbody tr td {
        font-weight: 400;
        color: #111;
        font-size: 15px;
    }
    .order-success .card.voucher-card .card-body {
        padding: 4px !important;
    }
    .back-to-top {
        padding: 0.5rem 5px !important;
        width: 42px;
        height: 42px;
        line-height: 35px;
        z-index: 99999;
    }

    .main-hero .caption .input-group select {
        width: 85px;
        height: 41px !important;
        font-size: 15px;
    }
    .giftcard .card.voucher-card .card-body h6.card-title {
        font-size: 15px;
    }
    .rightcard h5 {
        font-size: 18px;
    }
    .rightcard p {
        font-size: 14px;
    }

}

.text-dj {
    color: #4539B9 !important;
}

.bg-default-blue {
    background-color: #4539B9 !important;
    color: #fff !important;
}

.w-152 {
    width: 152px !important;
}

.w-175 {
    width: 175px !important;
}

.border-none {
    border: 0px !important;
}
